@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;	
}
.ML10px{
	margin-left:10px;
}


.MT40px{
	margin-top:40px;
}



.carousel-cnt{
	float:left;
	clear:left;
	width:100%;
	height:auto;
	background-color:#000;	
}
.carousel-mask{
	float:none !important;
	display:block;
	/*width:1280px;*/
	width:100%;
	height:525px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	/*background:url(http://www.smartercitieschallenge.org/css/img/fpo_city.jpg) 0px 0px no-repeat;*/
}

.carousel_nav-cnt{
	position:absolute;
	left:0px;
	bottom:-200px;
	width:100%;
	height:130px;
	/*z-index:10;*/
	background:url(http://www.smartercitieschallenge.org/css/img/carousel_nav-cnt-bg.png) repeat;
}
.carousel-nav-thumb-cnt{
	float:none !important;
	display:block;
	/*width:817px;*/
	width:980px;
	height:145px;
	margin-left:auto;
	margin-right:auto;
/*	background-color:#900;*/
	margin-top:-15px;
}
a.carousel-nav-thumb{
	float:left;
	clear:none;	
	width:140px;
	height:121px;
	padding:25px 10px 0px 10px;
	text-decoration:none !important;
	outline:none;
	outline-style:none;
}
a.carousel-nav-thumb.active{
	background: url(http://www.smartercitieschallenge.org/css/img/carousel-nav-thumb-active.png) 0px 0px no-repeat;
	outline:none;
	outline-style:none;
}
/*a.carousel-nav-thumb.active{
	background: url(http://www.smartercitieschallenge.org/css/img/carousel-nav-thumb-active_v2.png) 0px 0px no-repeat;
	outline:none;
	outline-style:none;
}*/
.carousel-nav-thumb-img{
	float:left;
	clear:left;
}
.carousel-nav-thumb-txt{
	float:left;
	clear:left;
	width:100%;
	margin-top:13px;
	font: 13px Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight:bold;
}
a.carousel-nav-thumb img{
	border:none;	
}
a.carousel-nav-thumb .carousel-nav-thumb-txt{
	text-decoration:none !important;	
}
a.carousel-nav-thumb.active .carousel-nav-thumb-txt{
	color:#000;
}

.carousel_nav-cnt-sm{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:31px;
	background:url(http://www.smartercitieschallenge.org/css/img/carousel_nav-cnt-bg.png) repeat;
}
.boxes-cnt{
	margin-left:auto;
	margin-right:auto;
	/*width:120px;*/
	width:144px;
}
.carousel_nav-cnt-sm .boxes{
	width:18px;
	height:17px;
	float:left;
	clear:none;
	margin:22px 0px 0px 6px;
	display:block;
	background:#808080;
}
.carousel_nav-cnt-sm .boxes.active{
	background:#fff;
}

.carousel-nav-mask{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:145px;
	/*z-index:10;*/
	overflow:hidden;
	
}



.carousel_slide-cnt-old{
	position:absolute;
	top:0px;
	left:0px;
	width:1280px;
	height:525px;
	/*z-index:50;*/
	overflow:hidden;
}
.carousel_slide-cnt{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	/*max-width:1280px;
	min-width:980px;*/
	height:525px;
	/*z-index:50;*/
	overflow:hidden;
	* background-position: center -10px;
}
.carousel-slide-img{
	float:left;
	clear:left;
}
.carousel-slide-info-cnt{
	float:none;
	clear:left;
	display:block;
	width:955px;
	height:525px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.carousel-slide-info{
	float:left;
	clear:left;
	width:580px;
	/*height:280px;*/
	height:auto;
	padding:20px;
	display:block;
	background:url(http://www.smartercitieschallenge.org/css/img/carousel_nav-cnt-bg.png) repeat;
	margin-left:-2px;
}
.carousel-slide-info-img{
	float:left;
	clear:left;
}
.carousel-info-header{
	float:left;
	clear:left;
	font: 32px Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#fff;
}
.carousel-info-ruler-bg{
	background:url(http://www.smartercitieschallenge.org/css/img/carousel-info-ruler-bg.png) repeat-x;
	width:100%;
	height:2px;
	float:left;
	clear:left;
}
.carousel-info-copy{
	margin-top:10px;
	float:left;
	clear:left;
	width:100%;
	font: 18px Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight:normal;
}
a.carousel-info-more{
	float:left;
	clear:left;
	width:auto;
	display:inline-block;
	white-space:nowrap;
	padding-right:18px;
	margin-top:22px;
	color:#0099cc;
	font: 18px Helvetica, Arial, sans-serif;
	text-decoration:none;
	background: url(http://www.smartercitieschallenge.org/css/img/carousel-seemore-arrow.png) right 6px no-repeat;
}
a.carousel-info-more:hover{
	text-decoration:none;
}
a.NewButton{
	width:124px;
	height:130px;
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:10;
	
	outline:none;
	outline-style:none;	
	background:url(http://www.smartercitieschallenge.org/css/img/btn_mc_0.png) 0px 0px no-repeat;
	
}
a.NewButton.active{
	background:url(https://smartercitieschallenge.org/images/btn_mc_1.png) 0px 0px no-repeat;	
}